# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0019_auto_20150831_1334'),
    ]

    operations = [
        migrations.AlterField(
            model_name='trainingactivity',
            name='name',
            field=models.CharField(max_length=255, verbose_name='name'),
        ),
    ]
